<FrameInfo>
    <airawMainQ>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </airawMainQ>
    <airawMainQBokeh>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </airawMainQBokeh>
    <airawMainQHd>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
    </airawMainQHd>
    <airawMainR>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
    </airawMainR>
    <airawMainRHd>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
    </airawMainRHd>
</FrameInfo>
